{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Ponovo pokrenite da biste ažurirali - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Outlook radi u pretincu",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Pokreni praćenje performansi",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Zaustavite praćenje performansi",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Omogućite praćenje performansi",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Snimi praćenje performansi na 1 minutu",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Trag snimanja...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Pokreni praćenje mreže",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Zaustavi praćenje mreže",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Pokreni praćenje memorije",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Zaustavi praćenje memorije",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Napravite snimak heap memorije",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Pravljenje snimka heap memorije...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Skupljanje smeća",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Skupljanje smeća...",
  "idSystemTrayPopupMenuMinimizeTitle": "Sakrij ako je minimizirano",
  "idSystemTrayNotificationTitleOnMinimize": "Minimizirani Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Kada je prozor Outlooka minimiziran, možete ga obnoviti klikom na ovu ikonu.",
  "idSystemTrayNotificationTitleRestartRecommended": "Ponovno pokretanje preporučeno",
  "idSystemTrayNotificationMessageRestartRecommended": "Otkrili smo da vaša sesija ima neobično visoku potrošnju memorije. Kliknite ovdje da biste ponovo pokrenuli Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Razmotrite o kontaktiranju korisničke podrške",
  "idSystemTrayNotificationMessageContactSupport": "Outlook je prethodno naišao na problem s visokom memorijom. Pomozite nam tako što ćete prijaviti ovo pomoću opcija Pomoć | Podrška.",
  "idSystemTrayNotificationTitleCollectingLogs": "Prikupljanje zapisnika",
  "idSystemTrayNotificationMessageCollectingLogs": "Outlook prikuplja zapisnike. Očekujte zip fajl u novom prozoru uskoro.",
  "idSystemTrayPopupMenuQuitTitle": "Prekinuti",
  "idSystemTrayPopupMenuQuitTitle.comment": "Tekst opcije Prekini na skočnoj poruci sistema",
  "idSystemTrayPopupMenuStorePromptTitle": "Brzi pregled u prodavnici aplikacija",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Tekst za opciju upita pohrane u traci sistema iskočnog prozora koji se koristi interno",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Prikupljanje zapisnika",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Tekst opcije “napravi snimak” na skočnoj poruci sistema",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Prikuplja se...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Tekst opcije “pravljenje snimka” na skočnoj poruci sistema",
  "idInstallerOfflineMessage": "Povežite se na internet da biste nastavili.",
  "idInstallerOfflineMessage.comment": "Tekst u našem instalacijskom programu koji obavještava korisnike da moraju imati mrežnu vezu kako bi nastavili s instaliranjem",
  "idInstallerOfflineCancelButtonText": "Otkaži",
  "idInstallerOfflineCancelButtonText.comment": "Tekst dugmeta otkaži koji se pojavljuje ispod poruke koja obavještava korisnike da moraju imati mrežnu vezu da bi nastavili s instaliranjem",
  "idrestartOutlookPromptTitle": "Ponovo pokreni Outlook",
  "idrestartOutlookPromptMessage": "Sačuvajte svoj rad prije nego što nastavite.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Pristupačnost",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Interne keš memorije aplikacije",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Interni blob",
  "idSystemTrayPopupMenuFlagsTitle": "Zastavice",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogrami",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Interni IndexedDB",
  "idSystemTrayPopupMenuInspectTitle": "Ispitaj",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Interni mediji",
  "idSystemTrayPopupMenuTracingTitle": "Praćenje",
  "idSystemTrayPopupMenuSurfTitle": "Surfanje",
  "idSystemTrayPopupMenuPolicyTitle": "Pravila",
  "idNavigationBlockedDueToZone": "Outlook je blokirao pristup vezama za fajlove internet zone",
  "idSystemTrayPopupMenuTaskManagerTitle": "Upravitelj zadataka preglednika",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Interni poslovi servisera",
  "idSystemTrayNotificationTitleNotifySafeMode": "Siguran način rada",
  "idSystemTrayNotificationMessageNotifySafeMode": "Outlook je u sigurnom načinu rada s ograničenom funkcionalnošću.",
  "idSafeModeNotificationTitle": "Siguran način rada aplikacije Outlook",
  "idSafeModeWarningMessage": "Outlook će se ponovo pokrenuti za 1 dan. Sačuvajte sav rad u toku.",
  "idSafeModeRestartWarningMessage": "Outlook će se ponovo pokrenuti za 2 minute. Sačuvajte sav rad u toku.",
  "idSafeModeRestartMessage": "Outlook se ponovo pokreće.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Način oporavka",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Outlook je u načinu rada za oporavak s ograničenom funkcionalnošću.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Praćenje dijagnostike je pokrenuto",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Praćenje dijagnostike je završeno",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Praćenje performansi je pokrenuto",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Praćenje performansi je završeno",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Vremenski ograničeno praćenje performansi započeto na 1 minutu",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Prikupljanje snimka heap memorije. Aplikacija može nakratko prestati reagovati.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Snimak hipa je dovršen",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Praćenje mreže je započeto",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Praćenje mreže je završeno",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Pokreni prikupljanje WebView2 evidencije",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Zaustavi prikupljanje WebView2 evidencije",
  "idSystemTrayNotificationMessageStartWebView2Log": "Prikupljanje WebView2 evidencije je pokrenuto",
  "idSystemTrayNotificationMessageStopWebView2Log": "Prikupljanje WebView2 evidencije je završeno",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Pokreni WebView2 ETW praćenje",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Zaustavi WebView2 ETW praćenje",
  "idSystemTrayNotificationMessageStartWebView2Etw": "WebView2 ETW praćenje je pokrenuto",
  "idSystemTrayNotificationMessageStopWebView2Etw": "WebView2 ETW praćenje je završeno",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Pokreni WebView2 ETW praćenje (pokreni kao administrator)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "WebView2 ETW praćenje zahtijeva administratorske privilegije. Ponovo pokrenite Outlook kao administrator."
}